/* CIRCUIT.lt stilius */

body{margin-bottom:0px; margin-top:0px; font-family:"Trebuchet MS", Arial, Sans-Serif; font-size:13px; background-color: #FFFFFF; line-height:16px}
/*td{font-family:Verdana, Helvetica, sans-serif;}*/
ul, ol{ text-align:justify; margin:0px; padding-left:25px }
h1{ clear: both; font-size:18px; color:#101010; text-align:center; margin: 20px 0px 0px 0px;}
h2{ font-size:14px; color:#333333; text-align:center; margin: 20px 0px 0px 0px;}
h3{ color:#333333; text-align:left; margin: 10px 0px 0px 0px;}
h4{ font-family: Geneva, Arial, Helvetica, sans-serif; font-size:9px; color:#555555; text-align:center; margin-bottom:10px;}
hr{ clear: both; height: 10px; width: 100%; border: 0; padding: 0px; margin: 0px; background-color: white; color: white;}
hr.line { clear:both; display: block; width: 100%; height: 1px; border: none; background-color: black;}
/*img { background-image: url(/images/imgbg.png); }*/

#notice{font-family:Tahoma, Helvetica, sans-serif; font-size:11px;}
td.lefttd{background:url(/images/left.gif) repeat-y; height:100%;}
td.righttd{background:url(/images/right.gif) repeat-y; height:100%;}
td.logo{background:url(/images/logo.jpg) no-repeat left #B8C8E8;}
td.leftCorn{background:url(/images/left_bot.gif) no-repeat; height:10px;}
td.bot{background:url(/images/bot.gif) repeat-x;}
td.rightCorn{background:url(/images/right_bot.gif) no-repeat; height:10px;}
#content { padding: 5px; background: url(/images/tb_bc.gif) top repeat-x; }
#content a img { border: 1px solid }/*image{margin: 1px 1px 1px 1px; border-width: 1px;}*/
#content a img:hover { border: 1px dashed; }
#autorius { border: 0; border-bottom: 1px solid black; height: 140px; display: block; padding: 0; margin: 0}
#autorius p { text-indent: 0px; margin-top: 10px; line-height: 20px }
.copyright img{border: none; margin-bottom: 2px}
.copyright {line-height: 10px}

/* linkai */
a { text-decoration:none; }
a:link { color:#4A42E1; }
a:hover { color: #0000FF; }
a:hover:visited { color: #999999; }
a:visited:active { color: #999999; outline: none }
.imglink {
	margin: 3px;
	text-indent: 0px;
}
.imglink img {
	border: solid 1px #4A42E1;
}
/* rasto stiliai */
p{text-indent:20px; text-align:justify; margin-top:5px; margin-bottom:0px;}
.cats { border: 1px solid #A9B8C2; padding: 5px; margin: 10px 0px 0px 0px; }
.cats legend { font-variant:small-caps }
.cats div.short { background-color: transparent; display: block; color: black; padding: 5px; margin: 0px 0px 5px 0px; border: 1px solid transparent; /*border-bottom: 1px solid #999999;*/}
.cats div.short h2 { margin: 0px; text-align: left; }
.cats div.short p { margin: 0px; text-align: justify; }
.cats div.short img.logo { float: left; clear: both; margin: 0px 5px 2px 0px; width: 160px; height: 120px; border: 1px solid }
.cats div.short:hover { background-color:#EEEEF1; border: solid #999999; border-width: 1px 0px; padding: 5px 6px 5px 6px }
.cats div.short div { clear: both; text-align: right; padding: 0px; margin: 2px 0px 0px 0px; border: none; background: none; height: 14px; font-size: 12px; color: #666666 }
.cats div.short div span { margin: 0px 0px 0px 30px; }
.cats div.short div span.new { float: left; margin: 0px; top: 0px; float: left; color: #FF3333; width: 160px; text-align: center }
div.cats { border: none }
div.center{ text-align: center; font-size: 12px}
div.img_center{ clear: both; text-align: center; font-size: 12px; margin: 10px 0px 3px 0px}
div.img_left{ float:left; clear: left; text-align: center; font-size: 12px; padding: 8px 5px 0px 0px; }
div.img_right{ float:right; clear: right; text-align: center; font-size: 12px; padding: 8px 0px 0px 5px; }
div.img_right span, div.img_left span{ width: 160px; display: block; margin: 0px auto}
fieldset.hist_field { clear: both; margin: 15px 0px 0px -1px; padding: 0px 0px 0px 1px; border: none; border-top: 1px solid #333333 }
legend.hist_legend { margin: -5px 0px -5px 100px; line-height: 24px; }

/* meniu */
#menu {font-size:11px; font-family:Verdana, Helvetica, sans-serif; line-height: 14px; background-color:#EAEAEA; }
#menu a{ float: left; height:15px; text-decoration:none; text-align:center; display:block; width:80px; margin:1px 1px 1px 0px; background-color:#EAEAEA; color:black; border-right:solid 1px white; border-top:solid 1px white; border-left:solid 1px white; overflow:hidden; white-space:nowrap}
#menu span{height:15px; padding-left:5px; text-decoration:none; text-align:left; display:block; width:112px; margin:1px 1px 1px 0px; background-color:#EAEAEA; color:black; border-right:solid 1px white; border-top:solid 1px white; border-left:solid 1px white;}
#menu a:hover{background-color:#f7f7f7; color:#053188;}

/* Lentele */
table.tbt{height:22px; width:100%; border-collapse: collapse;}
td.tbtl{width:22px; background:url(/images/tb_tl.gif) no-repeat;}
td.tbtc{background:url(/images/tb_tc.gif) repeat-x; color:#445588;}
td.tbtr{width:124px; background:url(/images/tb_tr.gif) no-repeat;}

table.tbc{width: 100%; background-color: #A9B8C2; border: 0px #006699 solid;}
td.data{background-color:#F7F7F7; padding:4px; /*font-family:Verdana, Helvetica, sans-serif;*/ border-color:#FFFFFF; border-style:solid; border-width: 1px 1px 0px 1px;}
td.data a img {border: 1px solid #4A42E1;}

table.tbl-b{height: 4px; width: 100%; border-collapse: collapse;}
td.tbl-bl{width:8px; background:url(/images/tb_bl.gif) no-repeat;}
td.tbl-bc{background:url(/images/tb_bc.gif) repeat-x;}
td.tbl-br{width:7px; background: url(/images/tb_br.gif) no-repeat;}

/* Fieldset */
.catListDiv{float:left; margin:10px 0px 20px 0px;}
.catListDiv #firstCol fieldset a img, .catListDiv #secondCol fieldset a img { border: none }
.catListDiv #firstCol{float:left; width:290px;}
.catListDiv #secondCol{float:right; width:290px;}
.catListDiv fieldset{border:1px solid #A9B8C2; padding:5px;}
.catListDiv fieldset a{display:block; border: 1px solid #F7F7F7; margin:3px 0px 3px 0px; text-indent:0px;}
.catListDiv fieldset a:hover{border-style:dotted; border-color:#445588;}